{
  "name": "shopexpress/sync-crud-api",
  "description": "ShopExpress ShopCrmSyncClient API for pdo-crud service",
  "keywords": [
    "ShopExpress",
    "Sync",
    "API"
  ],
  "license": "MIT",
  "require": {
    "php": "^7.2",
    "ext-json": "*",
    "ext-curl": "*",
    "monolog/monolog": "^1.23",
    "ext-zlib": "*",
    "ext-mbstring": "*"
  },
  "require-dev": {
    "phpunit/phpunit": "^7"
  },
  "autoload": {
    "psr-4": {
      "ShopExpress\\ShopCrmSyncClient\\": "src"
    }
  },
  "autoload-dev": {
    "psr-4": {
      "ShopExpress\\ShopCrmSyncClient\\Tests\\": "tests"
    }
  },
  "scripts": {
    "post-install-cmd": [
      "ShopExpress\\ShopCrmSyncClient\\Console\\Install::postInstall",
      "phpunit --bootstrap vendor/autoload.php tests"
    ]
  },
  "extra": {
    "branch-alias": {
      "dev-master": "1.0.x-dev"
    }
  },
  "authors": [
    {
      "name": "Evgeniy Petrov",
      "email": "epetrov@difocus.ru"
    }
  ]
}
